package de.jeyp91.tippliga;

import org.junit.Test;

import java.text.ParseException;

import static org.junit.Assert.assertEquals;

public class TLWMatchesCreatorTipperTest {

    @Test
    public void getMatchesTippligaTest() throws ParseException {
        TLWMatchdaysCreator matchdaysCreator = new TLWMatchdaysCreator(2021, 2, "Tippliga.json");

        TLWMatchesCreatorTipperLeague creator = new TLWMatchesCreatorTipperLeague(2021, 52, "2TL_Tipper.json", matchdaysCreator.getMatchdays());

        String sql = creator.getSQLInsertString();
        System.out.println(sql);
    }
}
